
QGIS Application - Bug report #4867

drag and drop fails

2012-01-24 05:43 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: DB Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14695

Description

When dragging and dropping the attached shape from the qgis browser to a SL connection in DB manager I get

Feature write errors:

Creation error for features from #0 to #199

Creation error for features from #200 to #245

Only 0 of 246 features written.

the layer is then available in the SL db but it has no geometries in it.

It happens also with other shapesfiles, but not all.

History

#1 - 2012-01-24 05:44 AM - Giovanni Manghi

I get the same error when dropping into a PG connection.

#2 - 2012-03-12 09:41 AM - Paolo Cavallini

The attachment seems to have only a .prj file.

#3 - 2012-03-12 09:48 AM - Paolo Cavallini

- Priority changed from Normal to High

#4 - 2012-03-12 10:53 AM - Giovanni Manghi

Paolo Cavallini wrote:

The attachment seems to have only a .prj file.

http://thematicmapping.org/downloads/TM_WORLD_BORDERS-0.3.zip

#5 - 2013-01-18 01:34 AM - Giovanni Manghi

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No
- Project changed from 27 to QGIS Application

#6 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#7 - 2013-01-18 01:43 AM - Giovanni Manghi

- Assignee deleted (Giuseppe Sucameli)

#8 - 2013-06-02 07:09 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

Files

TM_WORLD_BORDERS-0.3_shp.zip 297 Bytes 2012-01-24 Giovanni Manghi
